Subject: bug#50104: 28.0.50; 'M-o' is bound in diff-mode-map

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Aug 2021 17:38:23 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I grepped through Emacs to see whether other modes also define `M-o'...
> and there's a handful that do.  I think it would be pretty annoying to
> change these bindings (for users), so I think we should just leave
> them as is, even though that means that any new global bindings for
> `M-o' are shadowed in those buffers.
>
> I don't think we've guaranteed anything about not using `M-o' for
> anything in-tree.

So I think the conclusion here is that we're not going to change these
`M-o' bindings, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no